Subject: Re: [ANNOUNCEMENT] openSSH-1.2.2 for Cygwin 1.1.1
From: Corinna Vinschen <[email-masked]>
To: Timothee Besset <[email-masked]>
Cc: [email-masked]
Date: Mon, 15 May 2000 23:06:16 +0200

Timothee Besset wrote:
> last ssh port I tried had huge issues with being launched from bash vs from
> command shell. has this one been tested to work from bash AND as a CVS
> forwarder? (with the CVS_RSH = ssh thingy)

Don't know what you mean with that `issues being launched
from bash'. There was a fault in Cygwin prior to V1.1.1
that (eg.) results in a crashing ssh when trying to start
vi on the connected host. It was a cygwin problem, not a
ssh problem.

I've used ssh from cvs just 1 hour ago to update my cygwin
sources from the sourceware repository. I had a bad line
(<500bytes/sec) but no problem with openSSH.

-- 
Corinna Vinschen
Cygwin Developer
Cygnus Solutions, a Red Hat company

--
Want to unsubscribe from this list?
Send a message to [email-masked]